<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml2/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<HEAD><TITLE><? echo $titl; ?></TITLE>
<META http-equiv=content-type content="text/html; charset=utf-8">
<link rel="stylesheet" href="../style/template_adm.css" type="text/css"/>
<link rel="stylesheet" type="text/css" href="../style/jquery.fancybox.css" media="screen" />
<script type="text/javascript" src="<?=$base_path?>lib/flash.js"></script>
<script type="text/javascript" src="<?=$base_path.'js/'?>jquery-1.4.2.js"></script>
<script type="text/javascript" src="<?=$base_path.'js/'?>cookies.js"></script>
<script type="text/javascript" src="<?=$base_path.'js/'?>ajaxfileupload.js"></script>
<script type="text/javascript" src="<?=$base_path.'js/'?>jquery.easing.1.3.js"></script>
<script type="text/javascript" src="<?=$base_path.'js/'?>jquery.fancybox-1.2.1.pack.js"></script>
<script type="text/javascript" src="<?=$base_path.'js/'?>fancy.js"></script>
		
		<script type="text/javascript" src="<?=$base_path?>js/date.js"></script>
		<script type="text/javascript" src="<?=$base_path?>js/jquery_date.js"></script>
		<script type="text/javascript" charset="utf-8">
            $(function()
            {
				$('.date-pick').datePicker({
				//clickInput:true,
				startDate: (new Date()).asString(),
				endDate: (new Date()).addDays(365).asString()
				})
				
				$('#start-date').bind(
					'dpClosed',
					function(e, selectedDates)
					{
						var d = selectedDates[0];
						if (d) {
							d = new Date(d);
							$('#end-date').dpSetStartDate(d.addDays(0).asString());
						}
					}
				);
				$('#end-date').bind(
					'dpClosed',
					function(e, selectedDates)
					{
						var d = selectedDates[0];
						if (d) {
							d = new Date(d);
							$('#start-date').dpSetEndDate(d.addDays(0).asString());
						}
					}
				);
				
            });
		</script>
		<link rel="stylesheet" type="text/css" media="screen" href="<?=$base_path?>style/datePicker.css">

<?
if($colorpicker)
	{
	?>
	<script type="text/javascript" src="<?=$base_path?>colorpicker/js/colorpicker.js"></script>
    <script type="text/javascript" src="<?=$base_path?>colorpicker/js/eye.js"></script>
    <script type="text/javascript" src="<?=$base_path?>colorpicker/js/layout.js?ver=1.0.2"></script>
	<link rel="stylesheet" href="<?=$base_path?>colorpicker/css/colorpicker.css" type="text/css" />
	<?
	}
?>



<![if !IE]>
<script type="text/javascript" src="<?=$base_path.'js/'?>jquery.corner.js"></script>
<?
if($rru['round'])
{
?>
<script type="text/javascript">
$(document).ready(function(){
$(".imground").corner("round");
$(".submit").corner("round");
});
</script>
<?
}
?>
<![endif]>

</HEAD>
<BODY 
style="MARGIN: 0px auto; POSITION: relative; width: 1000px">

<table cellpadding="3" cellspacing="3" width="100%">
	<tr>
	<td  align=right>
	<a href="?vihoda=1"><font color=green>Выход</font></a>
	<br>
	<a href="../">Перейти на главную страницу сайта</a>
	<?
	if($rru['t_o']==0)
	echo '<br><a href="'.$base_path.'admin/global.php?t_o=1"><font color=green>Включить режим техобслуживания</font></a>';
	elseif($rru['t_o']==1)
	echo '<br><a href="'.$base_path.'admin/global.php?t_o=0"><font color=red>Выключить режим техобслуживания</font></a>';
	?>
	</td>
	</tr>
	
	<tr>
		<td >
		<h3 align="center"><? echo $titl; ?></h3>
		</td>
	</tr>
	<tr>
		<td >
		<? 
		include('menu.php'); $dir_tek=dir_top();
		$qm=mysql_query("SELECT cashe FROM global");
		$rqm=mysql_fetch_array($qm);
		$rq=strtotime($rqm['cashe'])-filemtime("../cashe_n/_map.php");
		if($rq>0)
		echo '<p><a href="cat.php?cashe=1"><font color=red size=+1>Для обновления кэша меню нажмите сюда</font></a></p>';
		?>
		</td>
	<tr>
		<td valign="top">
